<?xml version='1.0' encoding='UTF-8' standalone='no'?>
<section xmlns="http://docbook.org/ns/docbook" version="5.0" xmlns:xlink="http://www.w3.org/1999/xlink" xml:id="__presenter_main_8java" xml:lang="en-US">
<title>ui/PresenterMain.java File Reference</title>
<indexterm><primary>ui/PresenterMain.java</primary></indexterm>
<simplesect>
    <title>Classes    </title>
        <itemizedlist>
            <listitem><para>class <link linkend="_classtourplaner_1_1ui_1_1_presenter_main">tourplaner.ui.PresenterMain</link></para>
</listitem>
        </itemizedlist>
</simplesect>
<simplesect>
    <title>Packages    </title>
        <itemizedlist>
            <listitem><para>package <link linkend="_namespacetourplaner_1_1ui">tourplaner.ui</link></para>
</listitem>
        </itemizedlist>
</simplesect>
</section>
